#contenedor
{
 color: #00FF00;
 /*background: #000;*/ 
 width: 820px; 
 margin: 10px auto; 
 padding: 2px; 
}

body
{
 background-image: url('img/3.gif');
 font-family: Verdana, "Luxi Sans", sans-serif, "Helvetica";
 color: #FFF;
}

#contenido
{
 color:#fff	; 
 height: 100%; 
 text-align: left; 
 padding: 5px; 
 width: 650px;
}

.blink
{
 text-decoration: blink;
}

#banner { 
	width: 819px; 
	/*background: url('img/bgb.png') top left no-repeat;*/  
	margin: 0 0 3px 0; 
	position: relative; 
	height: 150px; 
	color: #000; 
}

#encabezado
{
 color: #00EE00;
 padding: 10px;
}

div#lista 
{
 float: right;
 width: 130px; 
 border-left: 1px dotted #ccc; 
 padding: 5px 0 0 10px; 
 margin: 10px 0 10px 15px;
 color: #FFF;
 text-decoration: none; 
}

div#lista li
{
 list-style-type: none;
 
} div#lista li a
{
 text-decoration: none;
 padding: 7px 10px;
}

div#lista li a:link
{
 color: #fff;
}

div#lista li a:visited
{
 text-decoration: cross;
 color: #fff;
}

div#lista li a:hover
{
 font-weight: bold;
 color: #fff;
}

a
{
 /*text-decoration: none;*/
 padding: 7px 10px;
}

a:link
{
 color: #fff;
}

a:visited
{
 text-decoration: cross;
 color: #fff;
}

a:hover
{
 font-weight: bold;
 color: #fff;
}

/*aqui empieza el css del menu*/
div#menu
{
 height:30px;
 width: 820px;
 color: #fff;
 line-height: 30px;
 text-align: right;
}

div#menu ul
{
 margin: 0px;
 padding: 0px;
 white-space: nowrap;
}

div#menu li
{
 list-style-type: none; 
 display: inline;
}

div#menu li a
{
 text-decoration: none;
 padding: 7px 10px;
}

div#menu li a:link
{
 color: #fff;
}

div#menu li a:visited
{
 text-decoration: cross;
 color: #fff;
}

div#menu li a:hover
{
 font-weight: bold;
 color: #fff;
}

/*aqui acaba el css del menu*/

/*
 *  By _00z
 */
#tiny 
{
    font-size: .7em;
}

.update
{
  font-style: italic;
}
